﻿	body { padding-bottom:0px; margin:0 0; color:#009999; font-family: arial; font-size:11pt;  background-color:#FFFFee}
	a { color:#009999; text-decoration:none; }
	a img { border:none; }
	em { font-style:italic; }
	strong { font-weight:bold; }
	
	div#container { width:858px; min-height:580px; margin:0 auto; overflow:hidden; position:relative; padding:0px 0px; }
	div#buffer { width:100%; height:20px; float:left; }
	div#main-page { width:858px; min-height:500px; margin:0 auto; overflow:hidden; position:relative; padding:0px 0px; float:left; background-image:url(../images/center.png); background-repeat:repeat-y; text-align:center;background-color:#ffffff; }
	div#footer { font-size:12px; line-height:14px; padding:15px 0px 0px 0px; width:100%; float:left; text-align:center}

	div#main-page div#panel-container { width:600px; text-align:center; margin:0 auto; height:400px;}
	div#main-page .panels { border:1pt #c0c0c0 solid; float:left; display:block; width:175px; height:375px; margin:20px 10px 15px 10px; padding:0px 0px; font-family:Arial; font-size:0.95em; line-height:40px; font-weight:bold; }
	div#main-page .first { margin-left:15px; }
		div#main-page div.panels div.header { color:#ffff99; position:relative; height:40px; margin-top:-50px; background:transparent url('../images/panel_strip.png') repeat; text-align:center;}
			div#main-page div.panels div.header a { margin-top:10px; margin:10px 0px 0px 0px; height:100%; width:100%;}
			div#main-page div.panels div.header a:hover { border-bottom-width:2pt; border-bottom-style:solid; }
			div#main-page div.panels div.header a#milling  { color:#66ff33; } 
			div#main-page div.panels div.header a#cleaning { color:#e4d4c4; } 
			div#main-page div.panels div.header a#handling { color:#660000; } 
			
	.center { margin:0 auto; }
	.width400 { width:400px; }
	.width600 { width:600px; }
	.width850 { width:850px; }
	.width100p { width:100%; }
	.bold {	font-weight: bold }
	.box {	border:1pt solid aqua;}
	.redbox {	border:1pt solid red;}
	.floatleft { float:left; } 

	div.alert { background-color:#FFaaaa; border:2pt solid #FF6666; padding:4px 0px; width:300px; margin:0 auto; text-align:center; }

	div#header { height:150px; position:relative; margin:0px 5px 0px 3px;}
		div#header div#header-top { height:50px; width:100%; float:left;}
			div#header div#header-top img { float:left; margin:4px 0px 0px 25px;}
		div#header div#header-image { width:100%; float:left;}
		div#header ul#nav { position:relative; float:right; margin:0px 0px; font-family:arial; color:#009999; }
			div#header ul#nav li { display:block; float:left;  margin:16px 16px 0px 0px;}
				div#header ul#nav li a { display:block; float:left; text-decoration:none; font-size:0.95em; font-weight:bold;}
				div#header ul#nav li a:hover { border-bottom:2pt solid #009999; }

	div#main-content { width:800px; min-height:400px; margin:0 auto; overflow:hidden; position:relative; text-align:left; }
	
	div#top-image { width:858px; height:6px; background-image:url(../images/top.png); background-repeat:no-repeat;  float:left; }
	div#bottom-image { width:858px; height:6px; background-image:url(../images/bottom.png); background-repeat:no-repeat;  float:left; }
